{% extends  'base.html' %}

{% block alluser %}
<div class="card">
    <div class="card-body">
        <h2>Увійдіть у свій аккаунт</h2>
        <form method="post">
            {% csrf_token %}
            <input type="hidden" name="next" value="{{ next }}">
            <div class="user">
                <label for="id_username">Ім'я користувача:</label>
                {{ form.username }}
            </div>
            <div class="pass">
                <label for="id_password">Пароль:</label>
                {{ form.password }}
            </div>
            <br><button type="submit" class="btn">Увійти</button>
        </form>
    </div>
</div>
{% endblock %}
